petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSGetOptionsPrefix

Sets the prefix used for searching for all TS options in the database.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGetOptionsPrefix(TS ts,const char *prefix[])

Not Collective

### Input Parameter

ts -The TS context

### Output Parameter

prefix -A pointer to the prefix string used

Notes: On the fortran side, the user should pass in a string 'prifix' of sufficient length to hold the prefix.

### Keywords

TS, get, options, prefix, database

### See Also

TSAppendOptionsPrefix()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages